The final kill was made against <b><font color='{victim_color}'>{last_victim}</font></b> by <b><font color='{hero_color}'>{last_hero}</font></b>
<br><br>
<b><font color='{hero_color}'>{last_hero}</font></b> is winner!
<br><br><br>
<font color='#ffc900'>Top kills:</font> <b><font color='{top_kills_teamcolor}'>{top_kills_player}</font></b> <u><font color='#689afd'>({top_kills_amount})</font></u>
<br><br>
<font color='#ffc900'>Top deaths:</font> <b><font color='{top_deaths_teamcolor}'>{top_deaths_player}</font></b> <u><font color='#689afd'>({top_deaths_amount})</font></u>
<br><br><br>
<font color='#ffc900'>Your stats:</font>
<br><br>
<table height='10%%' width='55%%' cellpadding='1' cellspacing='1' style='font-size:13px;'>
<tr>
<td> </td><td>PvP</td><td>{activechar_pvp}</td>
</tr>
<tr>
<td> </td><td>Deaths</td><td>{activechar_deaths}</td>
</tr>
</tr>
</table>
<br>
Next map will be <b>{nextmap}</b> 
with game mode <i>{nextgamemode}</i>